To stay updated on your favorite discussions, please create an account or log in. Then, click the Bookmark icon to subscribe and receive notifications.

Advanced Mode in PM 16.01

zwp-secure
zwp-secure W/ Member Posts: 18 Cyber Knight
edited November 2023 in WithSecure Business Suite

Hi,

I updated the PM from V15.30 to V16.01. Now the Advanced Mode is named "Hosts V13.x and earlier". See Screenshot. Does that mean, these settings are no langer valid for our clients versions 15.11 and above?

Best Answers

  • Sethu Laks
    Sethu Laks W/ Partner, W/ Staff, W/ Moderator Posts: 214 Moderator
    Answer ✓

    Hi @zwp-secure

    Thank you for reaching out the WithSecure Community,

    No, the Policy Manager advance mode settings remain applicable for our clients using versions 15.11 and above. These settings are still valid and can be used without any issues.

    Best regards,
    Sethu
    Community Moderator | Technical Support Engineer
    WithSecure™ https://www.withsecure.com/en/home

  • zwp-secure
    zwp-secure W/ Member Posts: 18 Cyber Knight
    Answer ✓

    Thanks, that means the label is wrong. Very confusing.

  • AleksandrG
    AleksandrG W/ Staff, W/ Product Leadership Posts: 72 W/ Product Leadership
    Answer ✓

    Hi @zwp-secure,

    All settings required to manage supported products are listed in Standard view and that is the primary way to manage products. Starting from version 14.x managed clients are no longer using MIBs. Indeed, some settings from Advanced mode have mappings to the new ones thus will get applied, but vast majority are irrelevant for supported products. That is the reason why this mode in called "13.x and older".

    Regards,
    Aleksandr